.profile-edit {
  width: 50%;
  padding: 3rem 10rem;
  // border: 0.1rem solid $color-grey-lines;
  box-shadow: 0 0.2rem 0.5rem 0.3rem rgba(0, 0, 0, 0.1);
  border-radius: 1.3rem;
  margin: 3rem auto;

  .title {
    font-size: 2.7rem;
    color: $color-tertiary;
    text-align: center;
  }

  .file {
    display: block;
    position: relative;
    width: 12rem;
    height: 12rem;
    margin: 3rem auto;
    border-radius: 50%;
    overflow: hidden;
    cursor: pointer;
  }

  input[type='file'] {
    display: none;
  }

  .image {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .left {
    width: 27%;
    padding-top: 1.5rem;
  }

  .right {
    width: 73%;
  }

  .primary.button {
    padding-left: 5.5rem;
    padding-right: 5.5rem;
  }
}
